header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kindaichi Shônen no Jikenbo
  repository: kara.moe
  conditions:
    tagPresence:
      - b817107a-1f1c-4e0c-82b0-c48d1df2d58b
      - 0f27b7b1-5393-4ac0-85ec-65e181b35942
      - 172b81af-7f67-4f10-8e0a-1b6bdc32003b
      - d79f3611-2779-4df0-8a51-cc913685a08a
  actions:
    addTag:
      - tid: 0db51a27-ab01-4108-bd64-aae251c2d2b8
        type: 18
